Manifest-Version: 1.0
Automatic-Module-Name: org.mybatis.spring
Bnd-LastModified: 1587109012870
Build-Jdk: 1.8.0_131
Built-By: zengjin
Bundle-Description: An easy-to-use Spring bridge for MyBatis sql mapping
  framework.
Bundle-DocURL: http://www.mybatis.org/spring/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: mybatis-spring
Bundle-SymbolicName: org.mybatis.mybatis-spring
Bundle-Vendor: MyBatis.org
Bundle-Version: 2.0.3.xsls
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.mybatis.logging;version="2.0.3.xsls",org.mybatis.spr
 ing;version="2.0.3.xsls",org.mybatis.spring.annotation;version="2.0.3.x
 sls",org.mybatis.spring.batch;version="2.0.3.xsls",org.mybatis.spring.b
 atch.builder;version="2.0.3.xsls",org.mybatis.spring.config;version="2.
 0.3.xsls",org.mybatis.spring.mapper;version="2.0.3.xsls",org.mybatis.sp
 ring.support;version="2.0.3.xsls",org.mybatis.spring.transaction;versio
 n="2.0.3.xsls"
Implementation-Build-Date: 2020-04-17 07:36:36+0000
Implementation-Title: mybatis-spring
Implementation-URL: http://www.mybatis.org/spring/
Implementation-Vendor: MyBatis.org
Implementation-Vendor-Id: org.mybatis
Implementation-Version: 2.0.3-xsls
Import-Package: org.springframework.batch.item;resolution:=optional,org.
 springframework.batch.item.database;resolution:=optional,org.springfram
 ework.batch.item.support;resolution:=optional,javax.sql,org.apache.comm
 ons.logging,org.apache.ibatis.builder.xml,org.apache.ibatis.cache,org.a
 pache.ibatis.cursor,org.apache.ibatis.exceptions,org.apache.ibatis.exec
 utor,org.apache.ibatis.io,org.apache.ibatis.logging,org.apache.ibatis.m
 apping,org.apache.ibatis.plugin,org.apache.ibatis.reflection,org.apache
 .ibatis.reflection.factory,org.apache.ibatis.reflection.wrapper,org.apa
 che.ibatis.scripting,org.apache.ibatis.session,org.apache.ibatis.transa
 ction,org.apache.ibatis.type,org.springframework.beans,org.springframew
 ork.beans.factory,org.springframework.beans.factory.annotation,org.spri
 ngframework.beans.factory.config,org.springframework.beans.factory.supp
 ort,org.springframework.beans.factory.xml,org.springframework.context,o
 rg.springframework.context.annotation,org.springframework.context.event
 ,org.springframework.core,org.springframework.core.annotation,org.sprin
 gframework.core.convert.converter,org.springframework.core.env,org.spri
 ngframework.core.io,org.springframework.core.io.support,org.springframe
 work.core.type,org.springframework.core.type.classreading,org.springfra
 mework.core.type.filter,org.springframework.dao,org.springframework.dao
 .support,org.springframework.jdbc.datasource,org.springframework.jdbc.s
 upport,org.springframework.transaction,org.springframework.transaction.
 support,org.springframework.util,org.w3c.dom
Include-Resource: META-INF/LICENSE=LICENSE,META-INF/NOTICE=NOTICE,META-I
 NF/spring.handlers=src/main/resources/META-INF/spring.handlers,META-INF
 /spring.schemas=src/main/resources/META-INF/spring.schemas,org/mybatis/
 spring/config/mybatis-spring.xsd=src/main/resources/org/mybatis/spring/
 config/mybatis-spring.xsd
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Specification-Title: mybatis-spring
Specification-Vendor: MyBatis.org
Specification-Version: 2.0.3-xsls
Tool: Bnd-4.1.0.201810181252
X-Compile-Source-JDK: 1.8
X-Compile-Target-JDK: 1.8
